@charset "utf-8";

/* =======================================

	Structure CSS ストラクチャー

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.base

	2.LINK STYLES

	3.Layout


========================================== */


/* ---------------------------------------------------------
   base
--------------------------------------------------------- */

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);


html,body {
	width: 100%;
	height: 100%;
}
html {
  font-size: 62.5%; /* sets the base font to 10px for easier math */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-overflow-scrolling: touch;
}
body {
  font-family: "Noto Sans JP","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック体","Yu Gothic","YuGothic","Osaka","ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
  font-size: 1.4rem;   /* sets the default sizing to make sure nothing is actually 10px */
  line-height: 1.7;
  color: #634811;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

body {
	min-width: 1032px;
	margin: auto;
}
}

* {
	-webkit-box-sizing: border-box; /* border-box ------------------------------ */
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

*:before,
*:after  {
	-webkit-box-sizing: border-box; /* border-box ------------------------------ */
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6 {
	line-height: 1.3;
}
html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,code,del,em,img,strong,
dl,dt,dd,ol,ul,li,
fieldset,form,label,
table,caption,tbody,tfoot,thead,tr,th,td{
	margin: 0;
	padding: 0;
	font-style: normal;
}
ul,ol,li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
dl, dl dd  {
  margin: 0;
}
img {
	line-height: 1.0;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
	font-weight: inherit;
}
figure,
figcaption {
  margin: 0;
  font-size: inherit;
}

blockquote, q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
  color: #00559d;
  text-decoration: underline;
}
#main a:visited {
  color: #7e318e !important;
  text-decoration: underline;
}
a:hover,
#main a:hover {
  text-decoration: none;
}
a:focus {
  outline: none;
}
canvas {
    image-rendering: optimizeQuality;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}
button {
  border: 0;
  background: transparent;
  -moz-box-shadow: 0 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 0 transparent;
  box-shadow: 0 0 0 0 transparent;
}
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}

/* ------------------------------------------------------------------------------
   LINK STYLES
------------------------------------------------------------------------------ */
a:link{
color:#423b04;
text-decoration:none;
}
a:visited{
color:#423b04;
text-decoration:none;
}
a:hover{
color:#423b04;
text-decoration:underline;
}
a:active{
color:#ffffff;
text-decoration:none;
}



/* ------------------------------------------------------------------------------
   header
-------------------------------------------------------------------------------*/
header{

}
header a:link{
color:#6f4000;
}
header a:visited{
color:#6f4000;
}
header a:hover{
color:#6f4000;
text-decoration:none;
}
header a:active{
color:#6f4000;
}

header .wrapper{
    width:1030px;
    margin:auto;
    position:relative;
}
header hgroup{
    position: absolute;
    z-index: 1;
}
header #tree{
    position: absolute;
    z-index: 1;
}

/* ---------------------------------------------------------
   headerCommon
--------------------------------------------------------- */
header#headerCommon{
    height:148px;
    background:#B4E1E6;
    position: relative;
    z-index: 5;
}
header#headerCommon hgroup{
    left: 432px;
    top: 20px;
}
header#headerCommon h1{
    text-align:center;
}
header#headerCommon #tree{
    left: 425px;
    top: 112px;
}
header#headerCommon #snav{
    position: absolute;
    top:14px;
    right: 0;
    z-index: 1;
}
header#headerCommon #snav ul{
    text-align:right;
}
header#headerCommon #snav ul li{
    display:inline-block;
    margin-left: 6px;
}

header#headerCommon .gnavBackImg{
    background:url("../img/common_gnav_back_01.svg") no-repeat center top;
    top:50px;
}

/* ------------------------------------------------------------------------------
   gnav
-------------------------------------------------------------------------------*/
header #gnav{
    z-index: 1;
    position: absolute;
    width:100%;
}
header #gnav ul{
    position:relative;
}
header#headerCommon #gnav{
    top:72px;
}
header #gnav ul li{
    display:inline-block;
    position: absolute;
    font-size:130%;
    font-weight:700;
    text-align: center;
    width: 120px;
}
header #gnav ul li img{
    transition: all 0.2s;
}
header#headerCommon #gnav ul li{
    font-size: 112%;
    line-height: 2.5;
}
header#headerCommon #gnav ul li img {
    width: 50px;
    position: absolute;
    left: 37px;
    top: 0px;
}
header#headerCommon #gnav ul li:hover img {
    width: 58px;
    left: 33px;
    top: -8px;
}
header#headerCommon #gnav ul li:nth-of-type(1) {
    left:28px;
}
header#headerCommon #gnav ul li:nth-of-type(2) {
    left:170px;
}
header#headerCommon #gnav ul li:nth-of-type(3) {
    left:310px;
    letter-spacing: 2px;
}
header#headerCommon #gnav ul li:nth-of-type(4) {
    left:618px;
}
header#headerCommon #gnav ul li:nth-of-type(5) {
    left:760px;
}
header#headerCommon #gnav ul li:nth-of-type(6) {
    left:895px;
    letter-spacing: 1.3px
}

header #gnav ul li a{
    display:block;
}
header .gnavBackImg{
    height:160px;
    position: absolute;
    width:100%;
    min-width:1032px;
}

/* ------------------------------------------------------------------------------
   tnav
-------------------------------------------------------------------------------*/
header #tnav{
    z-index: 1;
    position: absolute;
    width:977px;
    height:326px;
    background:url("../img/common_tnav_back_01.svg") no-repeat center top;
    transition: opacity 0.2s;
    opacity:0;
    left:40px;
}
header .tnavArrowTop:before{
    content: "";
    position: absolute;
    bottom: -16px;
    left: 324px;
    border: 12px solid transparent;
    border-top: 20px solid #de9b00;
}
header .tnavArrowBottom:before{
    content: "";
    position: absolute;
    top: -20px;
    left: 323px;
    border: 12px solid transparent;
    border-bottom: 20px solid #de9b00;
}
header #tnav article{
    padding:40px;
    padding-top: 28px;
}
header #tnav article div{
    display:inline-block;
    text-align:center;
    vertical-align: top;
    margin-right:40px;
}
header #tnav article div p a{
    color:#FFFF00;
    font-size:115%;
}
header #tnav article div p a:hover{
    color:#ffc800;
}
header #tnav article div#tnavCamp p:nth-child(2){
    height:40px;
    background:url("../../common/img/common_tnav_line_01.png") no-repeat center 27px;
}
header #tnav article div#tnavPlaza p:nth-child(2){
    height:40px;
    background:url("../../common/img/common_tnav_line_02.png") no-repeat center 27px;
}
header #tnav article div ul{
    text-align:left;
}
header #tnav article div ul li a{
    color:#ffffff;
    font-weight:100;
}
header #tnav article div ul li a:hover{
    text-decoration:underline;
}

/* ------------------------------------------------------------------------------
   contents
-------------------------------------------------------------------------------*/
#ContentsBackImgBottom{
    height:200px;
}
#Contents{
    background:url("../../common/img/common_cts_back_02.png?0628") center 30px;
    position: relative;
    top: -43px;
    overflow:hidden;
}

/* ------------------------------------------------------------------------------
   main
-------------------------------------------------------------------------------*/
main{
    width: 1028px;
    margin: 115px auto 0 auto;
    overflow: hidden;
    color:#815e28;
}
main section.title h1{
    margin:60px 0 0 0;
    text-align:center;
    height:76px;
    font-size:250%;
    font-weight:800;
    background:url("../../common/img/common_ttl_line_01.png") no-repeat center 60px;
    letter-spacing: 3px;
}
main section.title article{
    margin:15px 0 20px 0;
    text-align:center;
    font-weight:500;
    font-size:125%;
    line-height:2.2;
}


/* ------------------------------------------------------------------------------
   pageTop
-------------------------------------------------------------------------------*/
#pageTop{
    position: fixed;
    bottom: 5px;
    margin-left: 942px;
    z-index:200;
    opacity:0;
    transition: opacity 0.3s;
}

/* ------------------------------------------------------------------------------
   footer
-------------------------------------------------------------------------------*/
footer{
    background:url("../img/common_footer_back_01.svg") no-repeat center top;
    height:280px;
    position: absolute;
    width:100%;
    min-width:1032px;
    margin-top:-170px;
}
footer .wrapper{
    position:relative;
    width:1032px;
    margin:auto;
}
footer .wrapper ul{
    position:absolute;
    top:108px;
    left:170px;
    font-size:90%;
    font-weight:300;
}
footer .wrapper ul li{
    display:inline-block;
}
footer .wrapper ul li:after{
    content:"   ｜ ";
    color:#FFFF00;
}
footer .wrapper ul li a:link{
    color:#FFFF00;
}
footer .wrapper ul li a:visited{
    color:#FFFF00;
}
footer .wrapper ul li a:hover{
    color:#FFFF00;
    text-decoration:underline;
}
footer .wrapper ul li a:active{
    color:#FFFF00;
}

footer .wrapper .copyright{
    color:#ffffff;
    font-weight:100;
    font-size:80%;
    position:absolute;
    top:222px;
    right: 60px;
    letter-spacing: 1px;
}
footer .wrapper .address{
    color:#ffffff;
    font-weight:100;
    font-size:88%;
    position:absolute;
    top: 185px;
    left: 198px;
    letter-spacing: 0.5px;
}
